/* ===== Navigation CSS ===== */
#header-outer {
  box-shadow: 0 3px 20px 2px rgba(0, 0, 0, 0.12) !important;
}
#top #logo {
  align-self: end;
}
#header-outer #logo, 
#header-outer .logo-spacing {
  margin-bottom: 0 !important;
}
#header-outer .nectar-header-text-content {
  line-height: initial;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
#header-outer .nectar-header-text-content > div {
  display: flex;
  align-items: center;
  line-height: initial;
  gap: 20px;
}
#header-outer .nectar-header-text-content a {
  font-size: 26px;
  color: #0a0c57 !important;
}
#header-outer .nectar-header-text-content a.tel {
  font-family: 'montserrataltmedium';
  font-size: 36px;
}
#header-outer .nectar-header-text-content img.gas-safe-icon {
  margin: 0 !important;
}
#header-outer .nectar-header-text-content img.tel-icon {
  margin: 0 0 0 1rem !important;
}
/* = Desktop Menu = */
@media only screen and (min-width: 1000px) {
  body #header-outer header#top > .container > .row > .col > nav {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
  }
  body #header-outer header#top > .container > .row > .col > nav > .sf-menu {
    grid-area: 2;
    border-top: 1px solid #9D9799;
    gap: 5px;
    justify-content: flex-end;
  }
  body #header-outer header#top > .container > .row > .col > nav > .buttons.sf-menu {
    grid-area: 1;
    justify-content: flex-end;
    border-top: 0;
  }
  body #header-outer header#top > .container > .row > .col > nav > .sf-menu li#social-in-menu {
    grid-area: 1;
  }
}
/* = Desktop Menu END = */